/* Start of CMSMS style sheet 'theme' */
/* reset.css */
html {
	margin:0;
	padding:0;
	border:0;
}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
	margin:0;
	padding:0;
	border:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}
article, aside, dialog, figure, footer, header, hgroup, nav, section {
	display:block;
}
body {
	line-height:1.5;
	background:white;
}
table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
	float:none !important;
}
table, th, td {
	vertical-align:middle;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
}
blockquote, q {
	quotes:"" "";
}
a img {
	border:none;
}
:focus {
	outline:0;
}
body {
	font:12px/1.5em Arial, Helvetica, sans-serif;
	background:#000;
	color:#000;
}
em {
	font-style:italic;
}
#holder {
	margin:0 auto;
	width:911px;
}
#header {
	background:transparent url(uploads/images/header.jpg) no-repeat;
	width:911px;
	height:143px;
	position:relative;
}
#logo {
	margin:33px 0 0 30px;
	width:167px;
	height:100px;
	text-indent:-9999px;
	float:left;
	display:block;
}
#logo a {
	width:167px;
	height:100px;
	display:block;
}
#moto {
	display:none;
}
#mainNav {
	padding:0 0px 0;
	border-bottom:20px solid #fff;
	border-top:0px solid #fff;
	background:#ff0000;
	width:911px;
}
#banner {
	margin:0 auto;
	background:#80c45a url(uploads/images/banner.jpg) no-repeat;
	width:911px;
	height:205px;
	overflow:hidden;
	position:relative;
}
#bannerTxt {
	width:250px;
	position:absolute;
	top:15px;
	right:15px;
	font-size:16px;
	color:#828181;
	overflow:hidden;
}
#bannerTxt p {
	padding-bottom:20px;
}
#bannerTxt a:link, #bannerTxt a:active, #bannerTxt a:visited {
	color:#999;
	text-decoration:none;
}
#bannerTxt a:hover {
	color:#f8a73b;
	text-decoration:underline;
}
#content {
	width:911px;
	background:#FFF;
	display:table;
	
}
#content h1, #content h2,{
	font-weight:normal;
}
#content h1 {
	background:transparent url(uploads/images/iconh2.jpg) left top no-repeat;
	margin:0 0 10px 0;
	padding-left:39px;
	font-size:22px;
	font-weight:bold;
	line-height:22px;
	color:#ff0000;
}
#content h2 {
	margin:0 0 10px 0;
	padding:5px 0;
	font-size:18px;
	color:#ff0000;
}
#content h3 {
	padding:0px 0;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	color:#000;
}
#content h4 {
	padding:0px 0;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	color:#ff0000;
}
#content p {
	padding:10px 0;
}
table.globalTable {
	margin:10px auto;
	border:1px solid #CCC;
	border-right:2px solid #999;
	border-bottom:2px solid #999;
	width:80%;
}
table.globalTable tr.odd td {
	background:#FAFAFA;
}
table.globalTable th {
	padding:5px 0;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	background:#FC0;
	text-align:center;
	font-size:13px;
	font-weight:bold;
}
table.globalTable td {
	padding:5px;
	border-right:1px solid #DDD;
	border-bottom:1px solid #DDD;
}
#content a:link, #content a:active, #content a:visited {
	color:#ff0000;
	text-decoration:underline;
}
#content a:hover {
	color:#000;
}
#content ul, #content ol {
	padding:10px 0;
	list-style:inside square;
}
#content li {
	padding-left:0px;
	color:#000;
}
div#col-1 {
	margin:0 auto;
	padding:20px 0;
	width:911px;
	clear:both;
}
div#col-1 blockquote {
	padding:10px 0 5px 0;
	clear:both;
	color:#000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-style: italic;
	font-weight:normal;
}
div#col-1 img {
	padding:3px;
	border:1px solid #DDD;
}
div#col-2, div#col-3 {
	margin:20px 0;
	display:block;
	float:left;
	position:relative;
}
div#col-2 {
	margin-right:25px;
	padding-right:25px;
	margin-left:25px;
	border-right:0px dotted #DDD;
	width:570px;
}
div#col-3 {
	width:250px;
}
div#col-3 img {
	padding:0;
	border:0;
}
#footerHolder {
	margin:0 auto;
	border-top:8px solid #000;
	width:911px;
	background:#fff;
	clear:both;
}
#footer {
	margin:0 auto;
	padding:30px 0;
	width:911px;
	font-size:9px;
	color:#ff0000;
	clear:both;
	display:table;
}
#footerTxt {
	margin-top:5px;
	width:911px;
	line-height:normal;
	display:block;
	float:left;
	clear:left;
}
#footer a, #footer a:link, #footer a:active, #footer a:visited {
	color:#ff0000;
	text-decoration:none;
}
#footer a:hover {
	color:#000;
}
#social {
	display:block;
	float:right;
	line-height:33px;
}
#social img {
	margin-left:10px;
}
.formbuilderform td {
	padding:3px;
	font-weight:bold;
}
.formbuilderform input, .formbuilderform textarea {
	width:250px;
}
.formbuilderform select {
	width:257px;
}
.cms_submit {
	width:100px !important;
}
/* End of 'theme' */

